ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b211a55b-028d-11ed-ba88-005056a5c4e8"
    Код: "000003449"
    UIDСценария: "504961e0-0282-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Начисление продавцам"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Начисление продавцам"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

